> ## Documentation Index
> Fetch the complete documentation index at: https://docs.etherscan.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Address Tags (Legacy)

> Export the list of addresses tagged with a given Etherscan label (Legacy).

<Warning>
  This is the legacy version, maintained for existing integrations. For new projects, use the [multichain version](/api-reference/endpoint/exportaddresstags-v2).
</Warning>

<Note>This is a PRO endpoint, available to the [Enterprise tier](https://etherscan.io/apis)</Note>

<Warning>This endpoint is throttled to 2 calls/s and 100 calls/day</Warning>

<ResponseExample>
  ```csv Downloaded CSV theme={null}
  "address";"nametag";"internal_nametag";"url";"shortdescription";"notes_1";"notes_2";"labels";"labels_slug";"reputation";"other_attributes";"lastupdatedtimestamp"
  "0x0000000000000000000000000000000000001111";"Fake_Phishing589039";"";"";"";"There are reports that this address was used in a Phishing scam. Please exercise caution when interacting with it. Reported by HashDit.";"";"Phish / Hack";"phish-hack";"2";"";"1728292621"
  "0x00000000001adc2c0b202d0f72ad9d50f0675296";"Fake_Phishing1334182";"";"";"";"There are reports that this address was used in a Phishing scam. Please exercise caution when interacting with it. Reported by BlockSec.";"";"Phish / Hack";"phish-hack";"2";"";"1757057505"
  "0x00000000006a2b6820feb8d5ac00cb6800795d8f";"Fake_Phishing326507";"";"";"";"There are reports that this address was used in a Phishing scam. Please exercise caution when interacting with it.";"";"Phish / Hack";"phish-hack";"2";"";"1711418316"
  "0x0000000000d67e5d5f991a40f04ed40fa3b150df";"Fake_Phishing326508";"";"";"";"There are reports that this address was used in a Phishing scam. Please exercise caution when interacting with it.";"";"Phish / Hack";"phish-hack";"2";"";"1711418362"
  "0x0000000000e7f7e18e6b7890ea1227ff088e6653";"Fake_Phishing686515";"";"";"";"There are reports that this address was used in a Phishing scam. Please exercise caution when interacting with it. Reported by ScamSniffer.";"";"Phish / Hack";"phish-hack";"2";"";"1734599538"
  "0x00000000020e203eb8fc5d0724e7c93e6b002c71";"Fake_Phishing119146";"";"";"";"Warning! This address may be attempting to impersonate a similar looking address. Please proceed with caution.";"";"Phish / Hack";"phish-hack";"2";"";"1738570688"
  ```
</ResponseExample>


## OpenAPI

````yaml openapi/api-reference/endpoint/exportaddresstags.json GET /v1/api.ashx
openapi: 3.1.0
info:
  title: Export Address Tags (Legacy)
  version: 2.0.0
  description: Export the list of addresses tagged with a given Etherscan label (Legacy).
  license:
    name: Etherscan API Terms
    url: https://etherscan.io/terms
servers:
  - url: https://api-metadata.etherscan.io
    description: Etherscan Metadata API.
security:
  - apiKey: []
paths:
  /v1/api.ashx:
    get:
      summary: Export Address Tags (Legacy)
      operationId: getExportaddresstags
      parameters:
        - name: module
          in: query
          required: true
          description: Set to nametag for this endpoint.
          schema:
            type: string
            default: nametag
          example: nametag
        - name: action
          in: query
          required: true
          description: Set to exportaddresstags for this endpoint.
          schema:
            type: string
            default: exportaddresstags
          example: exportaddresstags
        - name: label
          in: query
          required: false
          description: >-
            Use the Label Master List to discover categeories like phish-hack,
            or pass all to export every label.
          schema:
            type: string
          example: ofac-sanctioned
        - name: format
          in: query
          required: false
          description: The response format, currently only in csv.
          schema:
            type: string
          example: csv
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: query
      name: apikey
      description: >-
        Enter your Etherscan API key, or [set one up](/set-up-your-api-key) if
        you don't have one.

````